clear
echo "use datastar with a static backend"
echo "morph html-snippets"
ls -l
---PAUSE---
echo "live-server is running - press ctrl-c"
live-server | micro index.html display-record1.html display-record2.html edit-record1.html deleted-record1.html
